<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
	<alias>
		<family>serif</family>
		<prefer>
			<family>Tizen</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>Tizen</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>Tizen</family>
		</prefer>
	</alias>
<!--
  Fantasy faces
 -->
	<alias>
		<family>fantasy</family>
		<prefer>
			<family>Tizen</family>
		</prefer>
	</alias>
<!--
  Cursive faces
  -->
	<alias>
		<family>cursive</family>
		<prefer>
			<family>Tizen</family>
		</prefer>
	</alias>

</fontconfig>
